@charset "utf-8";

/********** 1 共通 **********/

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat 97% center transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

.no_acc_title label[for*="acc_ttl_label"] {
	background: none;
}

/* 足あと・ブックマーク機能 */
#footstep_wrap, #keep_page {
	display: none !important;
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: sans-serif;
}

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-size: 1.3rem;
}

input[type="text"],
textarea {
	font-size: 1.3rem;
}

/* テーブル */
#main_body table {
	font-size: 1.3rem;
	line-height: 1.4;
}

/* 見出し */
#main_header {
	margin-bottom: 1px;
}
#main_header h1 {
	margin: 0px;
	padding: 20px;
	font-size: 2.4rem;
}

#main_body h2 {
	margin: 0px 0px 1px;
	padding: 15px 20px;
	font-size: 2rem;
}

#main_body h3 {
	margin: 0px 0px 1px;
	padding: 10px 18px;
	font-size: 1.8rem;
}

#main_body h4 {
	margin: 0px 0px 1px;
	padding: 8px 20px;
	font-size: 1.6rem;
}

#main_body h5 {
	margin: 0px 0px 1px;
	padding: 8px 20px 8px 10px;
	font-size: 1.4rem;
}

#main_body h6 {
	margin: 0px 0px 1px;
	padding: 5px 20px 5px 10px;
	font-size: 1.4rem;
}

#main_body h2.acc_title,
#main_body h3.acc_title,
#main_body h4.acc_title,
#main_body h5.acc_title,
#main_body h6.acc_title {
	padding-right: 10px;
}

/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	position: relative;
	font-size: 1.3rem;
}

#spm_wrap {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 200;
}
button#spm_menu {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: url(/img/sp/btn_menu.png) no-repeat center center #ffffff;
	background-size: 35px auto;
	color: #000000;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
}
.spm_menu_open button#spm_menu {
	background-image: url(/img/sp/btn_close.png);
}

#header2 {
	width: auto;
}

#he_left {
	position: static;
	width: 198px;
	padding: 13px 0px 13px 20px;
}

#he_right {
	display: none;
	margin: 0px;
	padding: 0px 13px 13px;
	text-align: center;
}
.spm_menu_open #he_right {
	display: block;
}

/* リンク */
ul#header_link li {
	margin: 5px 10px;
}
ul#header_link li#hl_main,
ul#header_link li#hl_func {
	display: none !important;
}

ul#header_link2 li {
	margin: 2px;
	width: calc(50% - 4px);
}

/* リンク2 */
#header3 {
	display: none;
}
.spm_menu_open #header3 {
	display: block;
}
#header3_box {
	width: auto;
	display: block;
	padding: 15px;
}
#header3_box > div {
	display: block;
}

#header_link_bosai {
	width: auto;
	margin-bottom: 15px;
}
#header_link_bosai ul li#hl_bosai {
	padding: 0px;
	padding-right: 2px;
}
#header_link_bosai ul li#hl_kyukyu {
	padding: 0px;
	padding-left: 2px;
}
#header_link_bosai ul li a {
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 10px;
}
#header_link_bosai ul li a:before {
	width: 20px;
	height: 20px;
	margin-right: 0px;
	background-size: contain;
}
@media screen and (max-width: 340px) {
	#header_link_bosai ul {
		table-layout: auto;
	}
}

/* グローバルメニュー */
#top_search {
	display: none;
}
.spm_menu_open #top_search {
	display: block;
}
ul#gnav {
	width: auto;
	display: block;
}
ul#gnav li,
ul#gnav li:first-child {
	display: block;
	border: none;
	border-top: 1px solid #83a6b8;
}
ul#gnav li:first-child {
	border-top: none;
}
ul#gnav li a {
	font-size: 1.8rem;
	line-height: 1.5;
	padding: 10px;
	letter-spacing: 0.1em;
}

/* 検索 */
#top_search_keyword {
	width: auto;
}
#cse-search-box {
	display: block;
	width: auto;
	max-width: none;
}
#tmp_query {
	height: 38px;
	font-size: 1.5rem;
}
#submit {
	height: 38px;
	background-size: auto 50%;
}
#cse_filetype {
	display: block;
	margin: 5px 5px 0px 0px;
}

/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	margin: 0px;
	padding: 10px 10px 5px;
}
#pankuzu_wrap > div {
	width: auto;
}
.pankuzu {
	font-size: 1.2rem;
	margin-bottom: 5px;
	padding-left: 6rem;
}
.pankuzu:first-child .icon_current {
	width: 5rem;
	font-size: 1.1rem;
	padding: 4px 0px;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.3rem;
}

#footer_link {
	width: auto;
}
#footer_link ul {
	padding: 30px 10px 20px;
}

#author_info {
	width: auto;
}
#author_box {
	padding: 0px 15px;
}
#author_box p {
	margin: 0px 0px 5px;
}
#author_box p span {
	display: block;
	margin: 0px 0px 5px;
}
#author_box p span:last-child {
	margin-bottom: 0px;
}

#footer_link2 ul {
	padding: 10px 15px 30px;
}
#footer_link2 ul li {
	display: block;
	min-width: 1em;
	margin: 10px 0px 0px;
}
#footer_link2 ul li a {
	padding: 10px;
	line-height: 1.5;
}

#copyright p {
	font-size: 1.2rem;
	padding: 30px 90px;
}

/* ページトップ */
#footer_link_pagetop {
	width: 60px;
	right: 5px;
	bottom: -80px;
}
#footer_link_pagetop.fixed {
	bottom: 5px;
}

/* おすすめ情報 */
#osusume_banner {
	left: 5px;
	bottom: 5px;
}
#osusume_banner_box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-size: auto 20px;
	padding: 0px 10px;
}
#osusume_banner_ttl {
	width: 60px;
}
#osusume_banner_ttl img {
	width: 100%;
	height: auto;
}
#osusume_banner_ttl a {
	padding: 15px 0px 25px;
	background-position: center 50px;
}
#osusume_banner_ttl a:after {
	width: 45px;
	height: 37px;
	background-size: contain;
	top: -25px;
	left: 8px;
}
#osusume_banner_list {
	max-width: calc(100vw - 90px);
}
#osusume_banner_close {
	bottom: 0px;
	right: -10px;
}
#osusume_banner_list_box {
	padding: 20px 10px;
}
#osusume_banner_list_box ul {
	max-height: calc(100vh - 30px);
	overflow-y: auto;
}
#osusume_banner_list_box ul li {
	max-width: calc(100% - 10px);
}

/********** 6 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 30px;
}

/********** 7 メイン **********/

/* メイン */
#mymainback {
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 30px;
}

/********** 8 バナー **********/

/* バナー広告 */
ul.banner_list {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
ul.banner_list li {
	width: calc(50% - 10px);
	max-width: 280px;
	margin: 5px;
}

/********** 9 リスト **********/

/* リスト（横並び） */
.navigation ul li,
.navigation > div,
.navigation ul li:last-child,
.navigation > div:last-child {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}
.navigation ul li a,
.navigation > div a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* リスト */
.info_list ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	background: none;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.info_list ul li:last-child {
	border-bottom: none;
}
.info_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.info_list.info_list_date ul li {
	display: block;
	width: auto;
}
.info_list.info_list_date ul li > span {
	display: block;
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
}

.article_section {
	display: block;
	text-align: right;
	padding-right: 10px;
}
.article_section a {
	display: inline !important;
	background: none !important;
	padding-right: 0px !important;
	text-decoration: underline !important;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin: 0px;
	padding: 10px;
}
div.link_ichiran a {
	display: block;
	padding: 10px;
}
#main_body div.link_ichiran a {
	min-width: 1em;
}

/* リスト（新着情報） */
.section_information {
	margin: 10px 0px;
	padding: 0px;
}
.section_information h2,
#main_body .section_information h2 {
	font-size: 2rem;
	padding: 15px 20px;
}
.section_information h2.acc_title,
#main_body .section_information h2.acc_title {
	padding-right: 10px;
}
.section_information p.no_data {
	padding: 0px 20px 20px;
}
.section_information_list_wrap {
	padding: 0px 10px 10px;
}
.section_information_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px;
	background: none;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.section_information_list ul li:last-child {
	border-bottom: none;
}
.section_information_list ul li > span {
	display: block;
}
.section_information_list ul li > span.article_date {
	width: auto;
}
.section_information_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.section_information_list .link_box {
	padding: 10px;
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	padding: 10px 15px;
}
.section_information_thum > div.lettering2 {
	width: 120px;
}
.section_information_thum > div.lettering3 {
	padding-left: 10px;
}

/********** 10 共通パーツ（主に目的ページ） **********/

/* レコメンド */
#sidebar_recommend {
	padding: 10px;
}
#sidebar_recommend h2 {
	padding: 10px 10px 15px;
}
#sidebar_recommend ul {
	padding: 0px;
}
#sidebar_recommend ul li {
	background: none;
	padding: 10px;
	border-bottom: 1px solid #c874a1;
}
#sidebar_recommend ul li:last-child {
	border-bottom: none;
}
#sidebar_recommend ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link ul {
	width: 100%;
	display: table;
	table-layout: fixed;
}
#common_banner_link ul li {
	display: table-cell;
	vertical-align: top;
	max-width: none;
	margin: 0px;
}
#common_banner_link ul li#common_banner_mitsukaranai {
	padding-right: 5px;
}
#common_banner_link ul li#common_banner_faq {
	padding-left: 5px;
}
#common_banner_link ul li a {
	background-position: center 10px;
	padding: 60px 10px 10px;
	font-size: 1.4rem;
	text-align: center;
}

/* 印刷 */
#content_header {
	font-size: 1.3rem;
	margin: 15px 0px;
}

#print_mode_link_wrap,
#print_mode_link,
#print_mode_link_large {
	display: none !important;
}

/* SNS */
#content_header > span#sns_button_wrap {
	display: block;
}
#sns_button_wrap > span {
	margin: 8px;
}

/* PDF・WMPリンク */
.pdf_download,
.wmplayer_download {
	display: block;
	width: auto;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	display: block;
}
.tenpu_txt {
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}

/********** 11 各ページ **********/

/* サイトマップ */
#sitemap_life {
	margin-bottom: 30px;
}
#sitemap_life > div,
#sitemap_soshiki > div {
	margin-bottom: 0px;
}

/* 分類 */
.life_index .navigation {
	margin-bottom: 0px;
}

div[id^="main_header_life3_"] {
	height: auto;
	padding-top: 23%;
	margin: 0px;
}
div[id^="main_header_life3_"] h1 {
	font-size: 2.8rem;
	left: 0px;
	width: 100%;
	padding: 0px 20px;
	text-shadow: 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff;
}

#lifestage {
	margin: 30px 0px 20px;
}
#lifestage h2 {
	font-size: 1.8rem;
	text-align: center;
}
#lifestage ul {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 8px;
}
#lifestage ul li {
	width: calc(33% - 4px);
	margin: 2px;
}
#lifestage ul li a {
	font-size: 1.2rem;
}

#life_cat_list_wrap {
	display: block;
}
#life_cat_list_wrap .life_cat_list {
	display: block;
	margin: 0px;
}
.life_list2 #life_cat_list_wrap .life_cat_list,
.life_list3 #life_cat_list_wrap .life_cat_list {
	width: auto;
}
.life_list3 #main_body #life_cat_list_wrap .life_cat_list h2 {
	font-size: 1.6rem;
	padding: 15px 10px;
}

.life1box {
	margin-bottom: 0px;
}

/* 関連情報 */
#kanren_info h2 {
	padding: 15px 0px;
}
#kanren_info .kanren_box {
	padding: 0px 10px;
}
#kanren_info .kanren_box h3 {
	font-size: 1.4rem;
	margin: 0px;
}
#kanren_info .kanren_box ul li {
	background: none;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
#kanren_info .kanren_box ul li:last-child {
	border-bottom: none;
}
#kanren_info .kanren_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
#kanren_info .kanren_box div.link_ichiran a {
	padding: 10px;
}

/* サブカテゴリ */
#lifesub_cat_list_wrap {
	display: block;
}
#lifesub_cat_list_wrap .lifesub_cat_list {
	display: block;
	margin: 0px 0px 1px;
}
.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list,
.kanren2 #lifesub_cat_list_wrap .lifesub_cat_list {
	width: auto;
}
.lifesub_cat_list .life_cat_list_ttl {
	font-size: 1.6rem;
	padding: 15px 10px;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 15px 0px;
}
.soshiki_index .navigation,
.soshiki_index_50 .navigation {
	margin-bottom: 0px;
}

.kakuka_info_box {
	margin-bottom: 15px;
}
.soshiki_index_detail #main_body h3,
.soshiki_kakubu #main_body h3 {
	margin: 15px 0px;
}

.kakuka_email a {
	display: block;
	padding: 10px;
}

#freespace_bu {
	margin: 15px 0px;
}

#soshiki_pr_image {
	margin: 0px;
}
#soshiki_pr_image img {
	width: 100%;
	max-height: none;
}

#freespace_ka {
	margin: 15px 0px;
}

#freespace2_ka img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.soshiki_index #main_body h2,
.soshiki_index_50 #main_body h2 {
	margin: 15px 0px 10px;
}
.soshiki_index #main_body h4,
.soshiki_index_50 #main_body h4 {
	margin: 10px 0px 0px;
}

/* 組織（サイド） */
.side_box {
	padding: 0px;
}
.side_box_ttl h2 {
	margin: 0px;
	padding: 15px 0px;
}
.side_box_list ul {
	padding: 10px;
}
.side_box_list ul li {
	background: none;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.side_box_list ul li ul li {
	padding-right: 0px;
}

.side_box_txt {
	padding: 20px;
}

/* 改ページ */
.page_num {
	margin: 0px;
	padding: 10px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box {
	display: block;
	width: auto;
	margin: 0px;
}
.book_list_box .book_info {
	padding: 10px 0px;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 50%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 6%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	width: 100%;
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body h2 {
	margin: 15px 0px;
}

.question_detail #main_body input[type="text"] {
	font-size: 1.4rem;
	width: 100%;
}
.question_detail #main_body textarea {
	font-size: 1.4rem;
}
.question_detail #main_body select {
	font-size: 1.4rem;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	width: 32%;
	font-size: 1.4rem;
	padding: 10px;
}

.question_detail form p[align="left"] {
	margin-top: 15px;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.4rem;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.4rem;
}

#mail_form_btn_wrap {
	margin-top: 15px;
}
#mail_form_btn_wrap input[type="submit"] {
	width: 32%;
	font-size: 1.4rem;
	padding: 10px;
}

/* 地図でさがす */
#shisetsu_list_txt p {
	padding: 15px;
}

#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}
#shisetsu_list_link ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.shisetsu_detail_box {
	margin-bottom: 0px;
}